<?xml version="1.0" encoding="utf-8"?>
<!-- Author: Micksha, Reid
Copyright (C) 2012 - 2019 Evol Online -->
<sprite>
    <imageset name="base"
              src="graphics/sprites/races/savior-female.png"
              width="64" 
              height="64"/>

    <include file="races/human-male.xml"/>
</sprite>
